@charset "utf-8";
/* CSS Document */
div.block.feedbacks div.list { padding:0px; }
div.block.feedbacks div.list > div {background:url(../images/quote.png) left 5px no-repeat; }
div.block.feedbacks div.list > h2 { overflow:hidden; }
div.block.feedbacks div.list > h2 span { color:#771f67; }
div.block.feedbacks div.list > h2 span::after { 
	width:1920px; height:1px; top:50%; margin-top:1px; background:#e5e5e5; right:-1930px;
}
div.block.feedbacks div.list p.quote { overflow:hidden; /*color:#919191;*/ margin-top:0px; font-size:16px; }

div.block.feedbacks div.quote { padding:10px 20px; background:rgba(229,229,229,.5); border-radius:15px; margin-top:15px; }
div.block.feedbacks div.quote::after {     
	border-top: 15px solid transparent;
    border-left: 16px solid rgba(229,229,229,.5);
   	top:-15px;
	left:15px; 
}